title image


Smiley Re: Fehlermeldung bei Installation von kopete 0.10.3
1. Du kannst dir die .rpm - Datei runterladen und die installieren

2. Mittlerweile gibt es kopete 0.11, was auch eine Webcamunterstützung für msn hat (ich finde die Version ein bisschen buggy); 0.11 bekommst du, wenn du die graphische Oberfläche KDE auf die Version 3.5 bringst

3. das was cerog schon gesagt hat, dir Fehlen einige include Dateien, ich glaube dazu musst du mit Yast die Devel Pakete für X nachinstallieren (habe selbst kein Suse, kann dir deswegen nicht genau sagen was)





Viel Glück!



ps: Mercury (ein Java Programm) hat auch so einiges zu bieten:

http://mercury.to/





geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: